Subject: [AVT] Re: draft-jones-avt-audio-t38-04.txt

From: "Paul E. Jones" <[email-masked]>
Date: Thu, 6 May 2004 22:41:50 -0400

Folks,

This is just a follow-up message to the one I posted on March 30 regarding
the most recent I-D for registering the audio/t38 MIME type.  Would somebody
be interested to review this to see if there are any issues?  The previous
draft (-03) was under IESG review, but I requested that we postpone that
review, as Tamura-san and I made a number of changes to the document.  In
particular, this document introduces a number of parameters that were
defined in T.38 Amendment 2.

I look forward to your feedback.

Thanks,
Paul

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt